﻿*{ font-family: Arial; }
body.admin
{
    background-image: url("images/bg2.jpg");
    background-repeat: no-repeat;
    background-position: center, center;
}
body.admin, form, html, body.full
{
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0px;
    padding: 0px;
}

table.full_width_height
{
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0px;
}

table.main
{
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
}

table.main td.container
{

}

table.dataentry td
{
    padding: 5px;
    color: #fff;
    font-size: 12px;
}

table.dataentry td.head
{
    font-weight: bold;
}

input.txt, textarea.txt, select.combo
{
    padding: 4px 6px 4px 6px;
    font-size: 12px;
    color: #151515;
    border: solid 1px gray;
    outline: none;
}

input.btn
{
    padding: 5px 15px 5px 15px;
    font-size: 12px;
    color: #151515;
    border: solid 1px gray;
    background-color: #fff;
    cursor: pointer;
    font-weight: bold;
}
input.btn:hover
{
    background-color: #eceded;
}

.radiolist input[type="radio"]
{
    float: left;
    -webkit-appearance: none;
    border: none;
    width: 18px;
    height: 18px;
    background: url(images/radio.png) left center no-repeat;    
    background-size: 16px;
}
.radiolist input[type="radio"]:checked
{
    background: url(images/radio_checked.png) left center no-repeat;
}
.radiolist label
{
    float: left;
    display: block;
    padding-top: 5px;
}

input[type="file"]
{
    background-color: #fff;
    color: #000;
}

#divMessage
{
    margin-top: 5px;
}

.warning
{
    padding: 5px 5px 5px 25px;
    font-weight: bold;
    border-radius: 3px;
    border: solid 1px #fbbd00;
    color: #C45100;
    background-image: url(images/warning.png);
    background: #ffffc6 url(./images/warning.png);
    background: -moz-linear-gradient(top,  #ffffc6 0%, #fff58c 51%, #ffffc6 100%) url(./images/warning.png);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffc6), color-stop(51%,#fff58c), color-stop(100%,#ffffc6)) url(./images/warning.png);
    background: -webkit-linear-gradient(top,  #ffffc6 0%,#fff58c 51%,#ffffc6 100%) url(./images/warning.png);
    background: -o-linear-gradient(top,  #ffffc6 0%,#fff58c 51%,#ffffc6 100%) url(./images/warning.png);
    background: -ms-linear-gradient(top,  #ffffc6 0%,#fff58c 51%,#ffffc6 100%) url(./images/warning.png);
    background: linear-gradient(top,  #ffffc6 0%,#fff58c 51%,#ffffc6 100%) url(./images/warning.png);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffc6', endColorstr='#ffffc6',GradientType=0 ) url(./images/warning.png);
    background-position: 5px center;
    background-repeat: no-repeat;
}

.error
{
    padding: 5px 5px 5px 25px;
    font-weight: bold;
    border-radius: 3px;
    border: solid 1px #f14f75;
    color: #ff0000;
    background: #ffefef url(images/error.png);
    background: -moz-linear-gradient(top,  #ffefef 0%, #ffdbdb 50%, #ffefef 100%) url(./images/error.png);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffefef), color-stop(50%,#ffdbdb), color-stop(100%,#ffefef)) url(./images/error.png);
    background: -webkit-linear-gradient(top,  #ffefef 0%,#ffdbdb 50%,#ffefef 100%) url(./images/error.png);
    background: -o-linear-gradient(top,  #ffefef 0%,#ffdbdb 50%,#ffefef 100%) url(./images/error.png);
    background: -ms-linear-gradient(top,  #ffefef 0%,#ffdbdb 50%,#ffefef 100%) url(./images/error.png);
    background: linear-gradient(top,  #ffefef 0%,#ffdbdb 50%,#ffefef 100%) url(./images/error.png);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffefef', endColorstr='#ffefef',GradientType=0 ) url(./images/error.png);
    background-position: 5px center;
    background-repeat: no-repeat;
}

.success
{
    padding: 5px 5px 5px 25px;
    font-weight: bold;
    border-radius: 3px;
    border: solid 1px #2fbe13;
    color: #1f6e00;
    background: #f6ffdb url(images/success.png);
    background: -moz-linear-gradient(top,  #f6ffdb 0%, #edffb2 48%, #f6ffdb 100%) url(./images/success.png);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6ffdb), color-stop(48%,#edffb2), color-stop(100%,#f6ffdb)) url(./images/success.png);
    background: -webkit-linear-gradient(top,  #f6ffdb 0%,#edffb2 48%,#f6ffdb 100%) url(./images/success.png);
    background: -o-linear-gradient(top,  #f6ffdb 0%,#edffb2 48%,#f6ffdb 100%) url(./images/success.png);
    background: -ms-linear-gradient(top,  #f6ffdb 0%,#edffb2 48%,#f6ffdb 100%) url(./images/success.png);
    background: linear-gradient(top,  #f6ffdb 0%,#edffb2 48%,#f6ffdb 100%) url(./images/success.png);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ffdb', endColorstr='#f6ffdb',GradientType=0 ) url(./images/success.png);
    background-position: 5px center;
    background-repeat: no-repeat;
}

.none
{
    text-decoration: none;
}



/* GRID STYLES START */

.grd .edit, .datalist .edit { color: Blue; font-weight: bold; background-color: #ffffff; padding: 0px 10px 0px 10px; border: solid 1px gray; text-decoration: none; }
.grd .delete, .datalist .delete { color: Red; font-weight: bold; background-color: #ffffff; padding: 0px 10px 0px 10px; border: solid 1px gray; text-decoration: none; }
.grd .preview, .datalist .preview { color: #179501; font-weight: bold; background-color: #ffffff; padding: 0px 10px 0px 10px; border: solid 1px gray; text-decoration: none; }

.grd .edit:hover, .grd .delete:hover, .grd .preview:hover { background-color: #2f3030; color: #fff; }

.grd
{
    font-family: Arial;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    border: solid 1px #dfdfe0;
}

.grd>tbody>tr>th, .grd>tbody>tr>td
{
    padding: 4px;
    border: solid 1px gray;
}

.grd .header
{
    height: 22px;
    font-size: 12px;
    color: #fff;
    background: #5c5e5e;
}

.grd .norm
{
    height: 20px;
    font-size: 12px;
    background: #FFFFFF;
    backface-visibility: hidden;
    opacity: 1;
}

.grd .norm:hover, .grd .alt:hover
{
    color: #fff;
    background: #515151;
}

.grd .alt
{
    height: 20px;
    font-size: 12px;
    background: #eae9e9;
    opacity: 1;
}

.grd .footer
{
    font-size: 12px;
    font-weight: bold;
    background: #f9fcf7;
    background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf7), color-stop(100%,#f5f9f0));
    background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%);
    background: -o-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%);
    background: -ms-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%);
    background: linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 );

}
.grd .pager
{
    background: #3a8bc2;
}

.grd .pager a
{
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    border-radius: 2px;
    color: Black;
    font-size: 12px;
}

.grd .pager span, .pager a:hover
{
    background: #ffd65e;
    background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04));
    background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%);
    background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%);
    background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%);
    background: linear-gradient(top,  #ffd65e 0%,#febf04 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 );
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    border-radius: 2px;
    color: #6d0019;
    font-size: 12px;
}

.groupred { background-color: white; color: red; border: solid 1px red; }
.groupgreen { background-color: white; color: green; border: solid 1px green; }
.groupblue { background-color: white; color: navy; border: solid 1px navy; }
.groupblack { background-color: white; color: black; border: solid 1px black; }
/* GRID STYLES END */

/* Update Progress Style Start */
.updateprogress 
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 20000;
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.loadingimage 
{
    position: fixed;
    background-position: center center;
    background-image: url(images/loading.gif);
    background-repeat: no-repeat;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 5px;
    z-index: 20001;
}
/* Update Progress Style End */